html, body{
	background: yellow;
}

.parent {
		background-color: Pink;
}
.child { 
	display: inline-block; 
    background-color: red; 
	width: 100px;
    height: 100px; 
    margin: 10px;
    padding:20px;
}
